Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 607283 - e1000 and e1000e driver behaviour differences
e1000 and e1000e driver behaviour differences
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel (Show other bugs)
6.0
All Linux
medium Severity urgent
: rc
: ---
Assigned To: Andy Gospodarek
Network QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-23 13:19 EDT by Andy Gospodarek
Modified: 2010-11-11 11:01 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 586416
Environment:
Last Closed: 2010-11-11 11:01:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Andy Gospodarek 2010-06-23 13:20:08 EDT
This is a bug to add the following upstream commit to RHEL6:

commit eab2abf5826b78b126826cc70e564c44816396da
Author: Jesse Brandeburg <jesse.brandeburg@intel.com>
Date:   Tue May 4 22:26:03 2010 +0000

    e1000/e1000e: implement a simple interrupt moderation
Comment 3 RHEL Product and Program Management 2010-06-23 13:32:53 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 5 Aristeu Rozanski 2010-07-01 12:13:02 EDT
Patch(es) available on kernel-2.6.32-42.el6
Comment 9 releng-rhel@redhat.com 2010-11-11 11:01:42 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.